[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora Extras 4 - 2006-05-31



Summary of broken packages in fedora-extras-4-i386:
----------------------------------------------------------------------
	 plague    0.4.4.1-1.fc4.noarch 
	 showimg-pgsql    0.9.5-4.fc4.i386 
	 sylpheed-claws    2.0.0-3.fc4.i386 

Summary of broken packages in fedora-extras-4-ppc:
----------------------------------------------------------------------
	 plague    0.4.4.1-1.fc4.noarch 
	 showimg-pgsql    0.9.5-4.fc4.ppc 
	 sylpheed-claws    2.0.0-3.fc4.ppc 

Summary of broken packages in fedora-extras-4-x86_64:
----------------------------------------------------------------------
	 plague    0.4.4.1-1.fc4.noarch 
	 showimg-pgsql    0.9.5-4.fc4.x86_64 
	 sylpheed-claws    2.0.0-3.fc4.x86_64 
	 texmaker    1:1.3-2.fc4.noarch 

======================================================================
New report for: dakingun AT gmail.com

package: texmaker - 1:1.3-2.fc4.noarch from fedora-extras-4-x86_64
  unresolved deps: 
     libQtGui.so.4
     libQtCore.so.4

======================================================================
New report for: gauret AT free.fr

package: showimg-pgsql - 0.9.5-4.fc4.i386 from fedora-extras-4-i386
  unresolved deps: 
     libpqxx-2.5.5.so

package: showimg-pgsql - 0.9.5-4.fc4.x86_64 from fedora-extras-4-x86_64
  unresolved deps: 
     libpqxx-2.5.5.so()(64bit)

package: showimg-pgsql - 0.9.5-4.fc4.ppc from fedora-extras-4-ppc
  unresolved deps: 
     libpqxx-2.5.5.so


======================================================================
package: plague - 0.4.4.1-1.fc4.noarch from fedora-extras-4-i386
  unresolved deps: 
     createrepo >= 0:0.4.3

package: sylpheed-claws - 2.0.0-3.fc4.i386 from fedora-extras-4-i386
  unresolved deps: 
     libpisock.so.9

package: sylpheed-claws - 2.0.0-3.fc4.x86_64 from fedora-extras-4-x86_64
  unresolved deps: 
     libpisock.so.9()(64bit)

package: plague - 0.4.4.1-1.fc4.noarch from fedora-extras-4-x86_64
  unresolved deps: 
     createrepo >= 0:0.4.3

package: plague - 0.4.4.1-1.fc4.noarch from fedora-extras-4-ppc
  unresolved deps: 
     createrepo >= 0:0.4.3

package: sylpheed-claws - 2.0.0-3.fc4.ppc from fedora-extras-4-ppc
  unresolved deps: 
     libpisock.so.9


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]